%define	name	littlewizard-examples
%define	version	1.2.0rc2
%define	release	%mkrel 1
%define	Summary	Example files for littlewizard

Name:		%{name}
Summary:        %{Summary}
Version:	%{version}
Release:	%{release}
Group:		Education
Source:		http://dl.sf.net/littlewizard/examples-20071206.zip
URL:		http://littlewizard.sourceforge.net/
License:	GPL
BuildRequires:  unzip
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

%description
Little Wizard is a development environment for children. Little Wizard
can be programmed without using keyboard, just by using drag and drop.
It works under Linux and Windows 2000/XP (using GTK). Even children in
primary school can understand how it works.

This package contains example files for Little Wizard.

%prep
%setup -q -n examples-20071206

rm -rf %{buildroot}

mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/littlewizard/examples-20071206
install -p -m644 *.lwp ${RPM_BUILD_ROOT}%{_datadir}/littlewizard/examples-20071206

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_datadir}/littlewizard/

%changelog
* Mon Feb 18 2008 P. K. Frederic <pkfric@yahoo.com> 1.2.0rc2-1pclos2007
- first RPM for PCLinuxOS
